package cn.hanghui.outapi.platform.alipay.entity.dto;

import lombok.Data;

import java.io.Serializable;

/**
 * @author shisl
 * @package cn.hanghui.outapi.platform.alipay.entity.dto
 * @class GaAlipayUserInfoBizPackageReq
 * @date 2024/11/28 下午9:59
 * @description 获取公安一所支付宝用户信息入参
 */
@Data
public class GaAlipayUserInfoBizPackageReq extends AlipayUserInfoReqDto implements Serializable {
    /**
     * 业务流水号（公安）
     */
    private String requestId;
    /**
     * 请求时间戳（公安）
     */
    private String requestTime;
    /**
     * 安全芯片id（公安）
     */
    private String seid;
    /**
     * 请求接口标识 固定值：11001（公安）
     */
    private String bizType;

}
