package cn.hanghui.outapi.platform.alipay.entity.dto;

import lombok.Data;

import java.io.Serializable;

/**
 * @author shisl
 * @package cn.hanghui.outapi.platform.alipay.entity.dto
 * @class GaAlipayUserInfoResp
 * @date 2024/11/28 下午9:59
 * @description 获取公安一所支付宝用户信息响应参数
 */
@Data
public class GaAlipayUserInfoResp implements Serializable {

    /**
     * 状态码，“0”表示成功，其它失败
     */
    private String resultCode;
    /**
     * 错误信息描述（可为空）
     */
    private String resultDesc;

    /**
     * 业务数据 AlipayUserInfo
     */
    private Object bizData;



}
